/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 10:46:10
*/


.cal-red {
background-color: #CE2304;
color: #fff;
color: rgba(255,255,255,0.5);
}

.cal-red .fc-day-number{
color: #fff;
}

.cal-red:hover {
cursor: pointer;
}


.news-panel {

padding: 8px 30px 8px 0;
overflow-y: auto;
max-height: 580px;
}

.news-scroller {
max-height: 800px;
overflow-x: hidden;
overflow-y: auto;
}

.news-item {
margin: 12px 0 0 0;
padding-top: 13px;
padding-right: 4px;
border-top: 1px solid #dbd7d7;
position: relative;
overflow: hidden;
}
.news-item:first-child {
margin: 0;
border-top: none;
padding-top: 0;
}
.news-item h4 {
font-size: 15px;
margin: 0;
margin-bottom: 5px;
padding: 0;
line-height: 18px;
font-weight: bold;
font-family: sans-serif;
color: #333;
}
.news-item a {
    font-weight: 600;
}
#calendar-header h2, #news-header  {
color: #da1d23 !important;
line-height: 20px;
font-family: 'Rosario',sans-serif;
text-shadow: 0 1px 0 #fff;
font-size: 1.4em  !important;
font-weight: bold;
}
#news-header  {
margin: 0 0 10px 0  !important;
}
#events-list-events table{
width: 100%;
margin-top: 15px;
}
#events-list-events table tr[data-details-id]{
display: none;
border-bottom: 5px solid #fff;
font-size: 0.825em;
}
#events-list-events table tr[data-details-id] td{
padding: 8px;
}
#events-list-events table tr[data-details-id] td a{
color: #fff;

}
#events-list-events table tr {
background-color: #666;
color: #fff;
border-bottom: 1px solid #ccc;

}

#events-list-events table tr[data-id] td{
padding: 5px !important;

}
#events-list-events table tr.event-header {
height: 50px;
font-size: 0.825em;
}
#events-list-events .event-list-date {
  font-weight: bold;
  text-align: center;
width: 20%;
}
#events-list-events .event-list-date .top{
font-size: 1.7em;
  line-height: .7em;
}
#events-list-events .event-list-date .bottom {
  font-size: 1.1em;
  text-transform: uppercase;
  font-weight: normal;
  display: block;
  line-height: .7;
}
.show-event-details {
padding-right: 8px;
}
.show-event-details:hover {
color:#ccc;
cursor: pointer;
}
.events-wrapper {
margrin-bottom: 28px;
}
#calendar-header h2{
margin-bottom: 15px;
margin-top: 0;

}
.events-wrapper {
margin-bottom: 40px;
}


@media only screen and (min-width : 993px) {

   .home-events.col-lg-5, .home-events.events-wrapper  {
       max-width: 284px;
   }

   .news-scroller {
       max-width: 400px;
   }

}

@media only screen and (max-width : 768px) {
   .news-scroller {
    /*max-height: 400px;*/
   }
#news-header {
    margin: 30px 0 10px 0 !important;
}

}
